> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Introduction Source Type



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/introductionSourceType
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/introductionSourceType:
    get:
      tags:
        - Classifiers
      summary: Introduction Source Type
      operationId: getIntroductionSourceTypeClassifiers
      responses:
        '200':
          description: A list of introduction source type classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/IntroductionSourceTypeClassifier'
              example:
                - code: Internet
                  title: Internet
                  businessUnit: sandbox
                - code: Introducer
                  title: Introducer
                  businessUnit: sandbox
components:
  schemas:
    IntroductionSourceTypeClassifier:
      type: object
      properties:
        code:
          type: string
        title:
          type: string
        businessUnit:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````